<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="69">
    <author>SanAndreas</author>
    <version>1.0.0.0</version>
	 <title>
        <en>JCB Pack </en>
        <de>JCB Pack </de>	
    </title>
    <description>
        <en>
            <![CDATA[all Standard JCBs fixes and with Color choice
]]>
        </en>
        <de>
            <![CDATA[Alle Standard JCBs gefixed und mit Farbewahl
]]>
</de>
    </description>	
	
    <iconFilename>icon_jcb.png</iconFilename>
	 <multiplayer supported="true" />
	 
	<l10n>
		<text name="topGrill">
            <en>Top Grid</en>
            <de>Oberer Lüftungseinlass</de>
        </text>
		<text name="engineGrill">
            <en>Engine Grid</en>
            <de>Motor Grill</de>
        </text>
		<text name="configuration_agriX">
            <en>Agribumper</en>
            <de>Agribumper</de>
        </text>
		<text name="configuration_agriX1">
            <en>Agribumper + 500kg</en>
            <de>Agribumper + 500kg</de>
        </text>
		<text name="configuration_agriX2">
            <en>Agribumper + 1000kg</en>
            <de>Agribumper + 1000kg</de>
        </text>
		<text name="configuration_agriX3">
            <en>Agribumper + 1500kg</en>
            <de>Agribumper + 1500kg</de>
        </text>
	</l10n>		
	 
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="series547.xml"/>		
		<storeItem rootNode="vehicle" xmlFilename="fastrac4220.xml"/>
		<storeItem rootNode="vehicle" xmlFilename="fastrac8330.xml"/>
		<storeItem rootNode="vehicle" xmlFilename="agribumper.xml"/>		
    </storeItems>
	
	<brands>
        <brand name="HOTINC" title="HoT Inc." image="brand.dds"/>	
    </brands>
	
</modDesc>
